.TH "deprecated" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
deprecated \- Deprecated List
 
.IP "\fBGlobal \fBmca_base_param_environ_variable\fP(const char *type, const char *comp, const char *param) \fP" 1c
.PP
.PP
 
.IP "\fBGlobal \fBmca_base_param_register_int\fP(const char *type_name, const char *component_name, const char *param_name, const char *mca_param_name, int default_value) \fP" 1c
.PP
.PP
 
.IP "\fBGlobal \fBmca_base_param_register_string\fP(const char *type_name, const char *component_name, const char *param_name, const char *mca_param_name, const char *default_value) \fP" 1c
.PP
.PP
 
.IP "\fBGlobal \fBopal_cmd_line_make_opt\fP(opal_cmd_line_t *cmd, char short_name, const char *long_name, int num_params, const char *desc) \fP" 1c
.PP

